Better ListView Class Reference |

# BetterListViewCheckedItemsChangedEventArgs.OldCheckStates Property

Gets or sets the previous item check state values.

public ReadOnlyCollection<CheckState> OldCheckStates { public get; public set; }

#### Property Value

The previous item check state values.

#### See Also

BetterListViewCheckedItemsChangedEventArgs Class | ComponentOwl.BetterListView Namespace